body
{
width: 100%;
font-size: 62.5%;
text-align: center;
margin: 0 auto 0 auto;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}
img, object, embed
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}
.float_right
{
float: right;
padding: 0 0 5px 10px;
}
.float_left
{
float: left;
padding: 0 10px 5px 0;
}
.image_gap
{
margin: 0 0 5px 0;
}

a:link, a:visited
{
outline: none;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
text-decoration: underline;
}
a.active
{
font-weight: bold;
}
hr
{
clear: left;
width: 100%;
height: 1px;
border: 0px none;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select, input.submit
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 6px;
border: 0 none;
}
select
{
padding: 2px;
}

h1, h2, h3, h4
{
padding: 0;
margin: 0 0 .6em 0;
display: block;
font-size: 2.8em;
line-height: 1.1em;
color: #525252;
}
body.popup h1
{
font-size: 2em;
}
h1{font-weight: normal;}
h2{font-size: 1.8em;}
h3{font-size: 1.6em;}
h4{font-size: 1.4em;}

p
{
padding: 0;
margin: 0 0 .7em 0;
font-size: 1.2em;
line-height: 1.25em;
}
p.intro
{
font-size: 1.4em;
line-height: 1.3em;
font-weight: bold;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.35em;
}
li li
{
font-size: 1em;
}

.logo, p.strapline, ul.reslink li
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
.logo a
{
float: left;
display: block;
text-decoration: none;
}

div.popup
{
width: 398px;
margin: auto;
text-align: left;
}

div.template
{
width: 924px;
margin: auto;
text-align: left;
}
div.page
{
float: left;
padding: 0 12px 12px 12px;
background: #fff;
width: 900px;
}
div.header
{
width: 870px;
float: left;
padding: 15px;
height: 66px;
margin: 0 0 1px 0;
}
ul.reslink
{
list-style-type: none;
padding: 0;
margin: 0;
width: 120px;
float: right;
}
ul.reslink li, ul.reslink li a
{
width: 120px;
height: 27px;
float: left;
}
ul.nav
{
width: 890px;
float: left;
padding: 11px 5px;
margin: 0 0 1px 0;
list-style-type: none;
}
ul.nav li
{
padding: 0 10px;
line-height: 1.1em;
font-size: 1.4em;
float: left;
}
ul.nav li.search
{
float: right;
font-size: 1.2em;
margin: -2px 0 -2px 0;
}
ul.nav li.search input
{
vertical-align: middle;
font-size: 1em;
}
ul.nav li.search input.input
{
padding: 2px;
width: 120px;
}

div.nav_sub
{
float: left;
width: 195px;
}
div.nav_sub ul
{
list-style-type: none;
margin: 0 0 15px 0;
padding: 0;
}
div.nav_sub ul ul
{
padding: 0 0 0 15px;
}
div.nav_sub ul li
{
padding: 5px 0 0 0;
}

div.article, div.section_panels, div.section_images, div.footer
{
width: 900px;
float: left;
}
div.section_popup
{
float: left;
width: 358px;
padding: 20px;
}
div.section_hero, div.section_content
{
width: 900px;
float: left;
margin: 0 0 1px 0;
}
div.section_hero div.image
{
margin: 0;
padding: 0;
position: absolute;
}
div.section_hero p
{
margin: 0;
padding: 0;
}
div.section_hero p.hero_topleft,
div.section_hero p.hero_topright,
div.section_hero p.hero_botleft,
div.section_hero p.hero_botright,
div.section_hero p.hero_center
{
float: left;
position: relative;
font-size: 1.8em;
padding: 30px 30px 0 30px;
width: 840px;
line-height: 1.3em;
}
div.section_hero p strong
{
line-height: 1em;
font-size: 2em;
}
div.section_hero p.hero_topleft
{
text-align: left;
}
div.section_hero p.hero_topright
{
text-align: right;
}
div.section_hero p.hero_botleft
{
text-align: left;
padding-top: 150px;
}
div.section_hero p.hero_botright
{
text-align: right;
padding-top: 150px;
}
div.section_hero p.hero_center
{
text-align: center;
padding-top: 120px;
}
div.section_panels
{
float: left;
width: 900px;
}
div.section_panels div.panel
{
padding: 20px 15px 0 15px;
float: left;
width: 195px;
}

div.section_images p, div.section_images img
{
padding: 0;
margin: 0;
}
div.section_images img
{
margin: 0 0 1px 0;
}
div.section_content
{
float: left;
width: 840px;
padding: 30px 30px 0 30px;
}
div.section_content div.inner
{
float: right;
width: 630px;
}

div.section_content div.left, div.section_content div.right
{
float: left;
width: 510px;
padding: 10px 0 0 0;
}
div.section_content div.inner div.left, div.section_content div.right
{
width: 300px;
}
div.section_content div.inner div.left img, div.section_content div.right img
{
padding: 0 0 5px 0;
}
div.section_content div.right
{
float: right;
}


div.section_content div.links
{
float: left;
width: 260px;
padding: 10px 20px 0 0;
margin: 0;
}
div.section_content div.links ul
{
list-style-type: none;
margin: 0;
padding: 0;
}
div.section_content div.links ul li
{
padding: 0;
margin: 0 0 1.2em 0;
}
div.section_content div.links ul li a:link, div.section_content div.links ul li a:visited
{
text-decoration: none;
}
div.section_content div.links ul li a strong
{
color: #3b3a3a;
}
div.section_content div.links ul li a:hover, div.section_content div.links ul li a:active,
div.section_content div.links ul li a:hover strong, div.section_content div.links ul li a:active strong
{
text-decoration: underline;
color: #3b3a3a;
}

div.section_content div.formleft
{
float: left;
width: 300px;
padding: 10px 0 0 0;
}
div.section_content div.thin
{
float: left;
width: 184px;
padding: 10px 0 0 0;
}
div.section_content div.thin ul.menu_gallery
{
float: left;
width: 184px;
padding: 0;
margin: 0;
list-style-type: none;
}
div.section_content div.thin ul.menu_gallery li
{
float: left;
padding: 0 2px 2px 0;
}
div.section_content div.wide
{
float: right;
width: 630px;
padding: 10px 0 10px 0;
}
div.section_content div.wide div.gallery
{
float: right;
width: 630px;
height: 473px;
}
div.section_content div.wide div.location
{
float: left;
width: 628px;
height: 418px;
margin: 0 0 10px 0;
background: #eaeaea;
color: #333;
}


div.section_content div.news, div.section_content div.newsinner
{
float: left;
width: 100%;
}
div.section_content div.news
{
padding: 10px 0 0 0;
}
div.section_content div.news h2
{
cursor: pointer;
text-decoration: underline;
}


/* ######## Form Stuff ######## */
div.section_content div.form
{
width: 410px;
float: right;
padding: 10px 100px 10px 0;
}
div.section_content div.form div.formleft
{
width: 195px;
float: left;
}
div.section_content div.form div.formright
{
width: 195px;
float: right;
}
div.section_content div.form p.field
{
width: 100%;
float: left;
margin: 0 0 6px 0;
padding: 0;
}
div.section_content div.form p.submit
{
float: left;
width: 380px;
margin: 0;
}
div.section_content div.form p.submit input
{
font-weight: bold;
}
div.section_content div.form p.submit input{vertical-align: middle;}
div.section_content div.form p.submit input.submit
{
float: right;
}
div.section_content div.form p.field input, div.section_content div.form p.field textarea, div.section_content div.form p.field select
{
margin: 2px 0 0 0;
width: 280px;
}
div.section_content div.form p.field textarea
{
height: 100px;
}
div.section_content div.form form
{
float: left;
width: 100%;
}

div.section_content div.form p.field select
{
padding: 2px;
width: 294px;
}
div.section_content div.form p.field select.auto
{
width: auto;
}
div.section_content div.form span.star
{
font-weight: bold;
}
div.section_content div.form p.field input#verify
{
width: 120px;
vertical-align: middle;
}
div.section_content div.form p.field img
{
display: inline;
vertical-align: middle;
}

div.section_content div.form div.status
{
width: 378px;
margin: 0 0 10px 0;
float: left;
}
div.section_content div.form div.status p
{
width: 368px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.section_content div.form div.status ul
{
width: 348px;
float: left;
padding: 3px 5px 3px 25px;
}
div.section_content div.form div.status ul
{
margin: 0;
}
div.section_content div.form p.field span.small
{
float: left;
width: 100%;
line-height: 1em;
font-size: .9em;
margin: 5px 0 0 0;
}
div.section_content div.form form
{
float: left;
width: 100%;
}
/* ######## END Form Stuff ######## */


div.footer
{
width: 924px;
padding: 8px 0 15px 0;
font-family: arial, verdana;
}
div.footer ul.links
{
width: 462px;
float: right;
padding: 0;
margin: 0;
list-style-type: none;
}
div.footer ul.links li
{
float: right;
line-height: 1.1em;
font-size: 1.1em;
padding: 0 5px 0 5px;
}
div.footer ul.links li.copy
{
padding-left: 0;
}
div.footer ul.links li.webready
{
padding-right: 0;
border-right: 0 none;
}
div.footer p.contact
{
width: 462px;
float: left;
padding: 0;
font-size: 1.1em;
margin: 0;
}